BODY {
	FONT-SIZE: 12px; COLOR: #009900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-BASE-COLOR: #009900; BACKGROUND-COLOR: #ffffff; FONT-VARIANT: small-caps
}
.toprow {
	BACKGROUND-COLOR: #009900
}
A:link {
	COLOR: darkgreen
}
A:visited {
	COLOR: darkgreen
}
A:active {
	COLOR: darkgreen
}
A:hover {
	COLOR: red
}
.mouseon {
	BORDER-RIGHT: #009900 2px solid; BORDER-TOP: #009900 2px solid; LEFT: 2px; BORDER-LEFT: #009900 2px solid; CURSOR: pointer; BORDER-BOTTOM: #009900 2px solid; POSITION: relative; TOP: 2px
}
.mouseonhelp {
	BORDER-RIGHT: #009900 2px solid; BORDER-TOP: #009900 2px solid; LEFT: 2px; BORDER-LEFT: #009900 2px solid; CURSOR: help; BORDER-BOTTOM: #009900 2px solid; POSITION: relative; TOP: 2px
}
.mouseoff {
	BORDER-RIGHT: #009900 2px solid; BORDER-TOP: #009900 2px solid; BORDER-LEFT: #009900 2px solid; BORDER-BOTTOM: #009900 2px solid
}
.mousedown {
	BORDER-RIGHT: #ffffff 2px dashed; BORDER-TOP: #ffffff 2px dashed; LEFT: 2px; BORDER-LEFT: #ffffff 2px dashed; CURSOR: wait; BORDER-BOTTOM: #ffffff 2px dashed; POSITION: relative; TOP: 2px
}
.boutline {
	BORDER-RIGHT: #009900 1px solid; BORDER-TOP: #009900 1px solid; BORDER-LEFT: #009900 1px solid; BORDER-BOTTOM: #009900 1px solid
}
.foldertext {
	FONT-SIZE: 12px
}
.titletext {
	FONT-SIZE: 18px; COLOR: #ffffff
}
.unread {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
.roweven {
	BACKGROUND-COLOR: #ffffff
}
.rowodd {
	BACKGROUND-COLOR: #f8f8f8
}
INPUT {
	BORDER-RIGHT: #009900 1px solid; BORDER-TOP: #009900 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #009900 1px solid; COLOR: #000000; BORDER-BOTTOM: #009900 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #edfee7
}
.attachment {
	BORDER-RIGHT: #009900 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #009900 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 14px; PADDING-BOTTOM: 6px; BORDER-LEFT: #009900 1px solid; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 6px; BORDER-BOTTOM: #009900 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #edfee7
}
TEXTAREA {
	BORDER-RIGHT: #009900 1px solid; BORDER-TOP: #009900 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #009900 1px solid; COLOR: #000000; BORDER-BOTTOM: #009900 1px solid; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR: #edfee7
}
TD {
	FONT-SIZE: 12px; COLOR: #009900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.abook {
	BACKGROUND-COLOR: #edfee7
}
.popup {
	BACKGROUND-COLOR: #edfee7
}
.logo {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	BORDER-RIGHT: #009900 1px solid; BORDER-TOP: #009900 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #009900 1px solid; COLOR: #000000; BORDER-BOTTOM: #009900 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #edfee7
}
.formbutton {
	BORDER-RIGHT: #8fff8f thin ridge; BORDER-TOP: #8fff8f thin ridge; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #8fff8f thin ridge; COLOR: #ffffff; BORDER-BOTTOM: #8fff8f thin ridge; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #009900; FONT-VARIANT: small-caps
}
.percentbox {
	BORDER-RIGHT: #009900 1px solid; BORDER-TOP: #009900 1px solid; BORDER-LEFT: #009900 1px solid; WIDTH: 100%; BORDER-BOTTOM: #009900 1px solid; BACKGROUND-COLOR: #edfee7
}
.filter_red {
	BACKGROUND-COLOR: #ffcccc
}
.filter_blue {
	BACKGROUND-COLOR: #e6e6fe
}
.filter_green {
	BACKGROUND-COLOR: #edfee7
}
.filter_purple {
	BACKGROUND-COLOR: #f2e7fe
}
.btn {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; BACKGROUND-COLOR: #009900
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; BACKGROUND-COLOR: #009900
}
.top {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; BACKGROUND-COLOR: #009900
}
.contents {
	FONT-FAMILY: font-size: 12px; BACKGROUND-COLOR: #edfee7
}
